@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
	height: 100%;padding:0;margin:0;overflow : hidden;
}

html, hmtl a{
	width:100%;
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}

body{
	color:#000;
}


a{
	color:#000;
	text-decoration: none;
	cursor: pointer;
	
	-webkit-transition: color 0.1s linear 0s;	
	   -moz-transition: color 0.1s linear 0s;
		 -o-transition: color 0.1s linear 0s;
		    transition: color 0.1s linear 0s;
}

li {list-style-type: none;}


section {height:auto; position: relative;width: 100%;
  top: 50%; /* poussé de la moitié de hauteur du référent */
  transform: translateY(-150px); /* tiré de la moitié de sa propre hauteur */

	opacity: 0;
    -webkit-transition: opacity 1s ease-in;
    -moz-transition: opacity 1s ease-in;
    -o-transition: opacity 1s ease-in;
    -ms-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;}

section.load {
    opacity: 1;
}




#visuel {width:50%;height:270px;float:left;
	background-repeat:no-repeat;
	background-position: right -10px;
	background-size:300px; 
	background-image: url(zebra.png);}

	
#home {width:50%;margin:0;text-transform:uppercase;float:left;}
#home ul {height:auto;}
#home ul.anchor {height:65px;width:80px;
	background-repeat:no-repeat;
	background-position: top left;
	background-size:40px; 
	background-image: url(ancre.svg);}
#home ul.menu li {font-family: 'gilroylight';font-size:35px;line-height:30px;}
#home ul.menu li a {color:#000;
	-webkit-transition: all 100ms ease-out 0s;	
	   -moz-transition: all 100ms ease-out 0s;
		 -o-transition: all 100ms ease-out 0s;
		    transition: all 100ms ease-out 0s;}
#home ul.menu li a:hover {color:#aaa;
	-webkit-transition: all 100ms ease-out 0s;	
	   -moz-transition: all 100ms ease-out 0s;
		 -o-transition: all 100ms ease-out 0s;
		    transition: all 100ms ease-out 0s;}
#home ul.menu:after {content: "";display:block;height:5px;width:40px;background-color: #000;position:relative;left:0;top:20px;}
#home ul.footer {margin-top:40px;}
#home ul.footer li {font-family: 'gilroylight';font-size:14px;line-height:20px;}


#contact {position:absolute;left:100%;width:0%;height:100%;background: #fff;
	font-family: 'gilroymedium';font-size:16px;line-height:20px;text-transform:uppercase;overflow-y:auto;
	-webkit-transition: all 300ms ease-out 0s;	
	   -moz-transition: all 300ms ease-out 0s;
		 -o-transition: all 300ms ease-out 0s;
		    transition: all 300ms ease-out 0s;}
#contact ul {margin-top: 30px;}
#contact.active {left:50%;width:50%;height:100%;}

#contact li.retour {margin:25px 0;font-family: 'gilroybold';}
#contact li.nom {font-size:35px;line-height:30px;font-family: 'gilroylight';}

#contact ul.presta {margin-top: 30px;font-family: 'gilroylight';font-size:16px;line-height:20px;}
#contact ul.presta li.pre {font-family: 'gilroybold';}
#contact ul.presta li.pre a:hover , #retour:hover {font-family: 'gilroybold';color:#facd14}
#contact ul.presta li.station {font-family: 'gilroybold';color:#facd14}

#contact form {
	margin:25px 0px;width:70%;
}

input, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
}

#contact input , #contact textarea {
	font-size: 16px;width:100%;border:none;border-radius: 2px;padding:15px;background: #ccc;margin:0 0 8px 0;font-family: 'gilroybold', sans-serif;
  color: #000;background: #f6f6f6;box-sizing: border-box;
}


::placeholder {opacity:1;color:#999;}

#contact input:invalid , #contact textarea:invalid {
color: #e53f3f;background: #f6f6f6;
}

#contact input.button {
	width:250px;
	padding:10px 20px;
	border-radius: 2px;
	font-family: 'gilroybold', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	background-color: #facd14;
	text-align: center; 
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	float:left;
}

#contact input.reset {
	width:auto;
	padding:10px 20px;
	border-radius: 2px;
	font-family: 'gilroybold', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #999;
	background-color: #f6f6f6;
	text-align: center; 
	border: none;
	cursor: pointer;
	float:right;
}
#contact input.button:hover , #contact input.reset:hover {
	color: #fff;
	background-color: #000;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #fff
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 0%;
  width: 0%;
  height: 0px;

}



.e-mail {display:none;}
#roue {background:url(ancre.svg);background-size: 60px 60px;background-position:center bottom;background-repeat: no-repeat;}
#merci h1 {font-family: 'gilroylight';font-size:35px;margin:30px 0;text-transform:uppercase; }
.rgpd {display:block;margin:15px 0 25px 0;color:#777;font-size:14px;line-height:16px;text-transform:none;}